/*
Theme Name: Blanquette Child
Theme URI: https://blanquette.qodeinteractive.com
Description: A child theme of Blanquette
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: blanquette
Template: blanquette
*/

@media (min-width: 992px) {
  .br-mobile {
    display: none;
  }
}
img.kit-partner {
    height: 50px;
    margin-right: 10px;
}
@media (max-width: 991px) {
  img.kit-partner {
    margin-right: 0;
    margin-bottom: 20px;
  }
}

#slider-sign {
	height: auto !important;
}

#home-full-width {
	width: 300%;
	margin-left: -100%;
	margin-right: -100%;
	background-size: cover;
}

img.allergen_icon {
    margin-left: 5px;
}

#our_menus_home_banner_section {
	width: 200%;
    margin-left: -50%;
    background-size: cover;
}

/*#home-full-width .elementor-column {
	width: 1200px;
	max-width: 100%;
}*/

p.qodef-m-section-text {
	font-weight: 400;
}

.black_bg{
	background-color: #000000;
}
.brown_bg{
	background-color: #AD936D;
}
.green_bg{
	background-color: #173621;
}
.white_bg{
	background-color: #FFFFFF;
	
}

.black_color{
	color: #000000;
}
.brown_color{
	color: #AD936D;
}
.brown_color span{
	color: #AD936D;
}

.green_color{
	color: #173621;
}
.white_color{
	color: #FFFFFF;
}
.contactForm input, .contactForm textarea {
	font-family: "Roboto Slab", Sans-serif;
	text-transform: capitalize;
}
.contactForm .wpcf7-submit {
	background-color: #AD936D;
	color: #173621 !important;
    padding: 15px 30px !important;
}

.contactForm .wpcf7-submit span {

	color: #173621 !important;

}

.qodef-header-sticky .menu-item span {
	color: #AD936D;
}
.qodef-header-sticky .current-menu-item span {
	color: #000000;
}
.qodef-header-navigation ul li a {
	font-family: "Roboto Slab", Sans-serif !important;

}

.current-menu-item span:after {
	display: none !important;
}

.wpcf7-acceptance .wpcf7-list-item {
	margin-left: 0;
	color: #ffffff;
}

.wpcf7-acceptance .wpcf7-list-item a {
	color: #AD936D;
}

.contactForm .wpcf7-submit:hover {
	background-color: #FFFFFF;
	

}

.text_icon h5 {
	font-family: "Roboto", Sans-serif !important;
	font-weight: 700;
}

.menu_section h3, .menu_section h4 {
	font-family: "Roboto", Sans-serif;
	margin: 0;
	
}

.showcase h3 {
	font-family: "Roboto Slab", Sans-serif;
	text-transform: inherit;
	color: #173621;
	font-weight: 500;
}

.showcase h3 {
	font-family: "Roboto Slab", Sans-serif;
}

.showcase h6 {
	font-family: "Roboto Slab", Sans-serif;
}

.menu_section h4, .menu_section h4 strong {
	color: #173621;
	font-family: "Roboto", Sans-serif !important;
}

.menu_section p {
	color: #AD936D;
	font-weight: 700;
}

.menu_subtittle h2 {
	font-family: "Roboto Slab", Sans-serif;
	font-size: 24pt;
}

.menu_subtittle h6 {
	font-family: "Roboto Slab", Sans-serif;
}

.menu_dish_list .qodef-e-heading {
	display: block	
}

.menu_dish_list .qodef-e-heading-line {
	display: none;
}

.menu_dish_list .qodef-e-description {
	text-align: center;
	color: #000000;
	font-weight: 300;
}

.menu_dish_list h6 {
	font-family: "Roboto", Sans-serif !important;
	text-transform: initial;
    letter-spacing: 1px !important;
    font-weight: 500;
    text-align: center;
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Roboto Slab", Sans-serif !important;
}


h2{
	font-family: "Roboto Slab", Sans-serif;
	font-size: 32pt;
}

p {
	font-family: "Roboto", Sans-serif;
}

body {
	font-weight: 500 !important;
}

#qodef-page-footer-middle-area-inner {
	padding: 30px !important;
}

#rrss_contact_form {
	text-align: left !important;
}

.footerh ul li {
	display: inline;
	font-family: "Roboto Slab", Sans-serif !important;
	text-align: center !important;
	font-weight: 500 !important;
    border-right: 1px solid white;
	margin: 0 5px !important;
	font-size: 13px;
}

.footerh ul li: {
	font-weight: 500 !important;
}

.footerh ul li:first-child {
	margin-left: 0;
}

.footerh ul li:last-child {
    border-right: none;
	margin-right: 0;
}

.social_icons_container {
	text-align: left;

}

.footer_column {
	text-align: center;
	text-transform: unset;

}

div.footer_column a {
	text-transform: unset !important;
 	letter-spacing: 1px !important;
    font-weight: 500 !important;
	font-family: "Roboto Slab", Sans-serif !important;
}

div.footer_column h5 {
	color: #AD936D !important;
}

.testimonialList h3 {
	font-family: "Roboto", Sans-serif !important;
	text-transform: unset !important ;
	font-size: 24px;
	font-weight: 300 !important;
}

.serviceList{
	font-size: 24px;
}

.serviceList ul, .contact_list li {
	list-style: none;
}

.icon-container i {
	margin-right: 5px;
}

.allergen_icon{
	width: 20px;
}

.rrss_image_footer {
	width: 40px;
}

pre {
    background-color: rgba(173,147,109,0.2);
    
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
    border-bottom: 1px solid  #173621 !important;
    color: #173621 !important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    background-color: #173621 !important;
    border-color: #173621 !important;
    color: #ffffff;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    background-color: transparent;
    border-color: #173621 !important;
    color: #ffffff;
}

#CybotCookiebotDialogTabContent input:checked+.CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: #173621 !important;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
    border: 2px solid #173621 !important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover {
    color: #173621 !important;
}

#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails a {
    color: #173621 !important;
}

.menus_text h2:hover a {
	color: #AD936D !important;
}

.rrss_image_footer.rrss_footer_brown, .rrss_image_footer.rrss_contact_green {
	display: none;
}

.rrss_contact_ig:hover .rrss_contact_brown {
	display: none;
}

.rrss_contact_ig:hover .rrss_contact_green {
	display: inherit;
}

.rrss_contact_fb:hover .rrss_contact_brown {
	display: none;
}

.rrss_contact_fb:hover .rrss_contact_green {
	display: inherit;
}

.rrss_contact_tw:hover .rrss_contact_brown {
	display: none;
}

.rrss_contact_tw:hover .rrss_contact_green {
	display: inherit;
}

.rrss_footer_ig:hover .rrss_footer_white {
	display: none;
}

.rrss_footer_ig:hover .rrss_footer_brown {
	display: inherit;
}

.rrss_footer_fb:hover .rrss_footer_white {
	display: none;
}

.rrss_footer_fb:hover .rrss_footer_brown {
	display: inherit;
}

.rrss_footer_tw:hover .rrss_footer_white {
	display: none;
}

.rrss_footer_tw:hover .rrss_footer_brown {
	display: inherit;
}

@media (max-width: 1400px) {
	#our_menus_home_banner_section {
		width: 120%;
    	margin-left: -10%;
	    background-size: cover;
	}
}
@media (max-width: 1200px) {
	#home-full-width {
		width: 120%;
    	margin-left: -10%;
    	margin-right: -10%;
		background-size: cover;
	}
}
@media (max-width: 1024px) {
	.social_icons_container {
		text-align: center !important;
	}
	#contact_us_text .qodef-section-title {
		text-align: center !important;
	}
	
}

@media (max-width: 768px){
	div.footer_column{
		text-align: center !important;
	}
}

@media (max-width: 767px){
	#contact_row .elementor-column-gap-default {
		width: 100% !important;
		max-width: unset !important;
	}
	.home #contact_row {
	    width: 120%;
    	margin-left: -10%;
	}

	.home #contact_row .elementor-column {
		max-width: 767px;
		width: 100%;
	}

	div.footerh ul li {
		display: block;
		font-family: "Roboto Slab", Sans-serif !important;
		text-align: center !important;
		font-weight: 500 !important;
		border: none !important;
	}
	div.footer_column{
		border-right:none;
	}
}

@media only screen and (max-width: 480px) {
	.qodef-h1, h1 {
	    font-size: 35px;
	}
}

@media (max-width: 414px){
	.home #contact_row .elementor-column {
		max-width: 414px;
		width: 100%;
	}
	div.footer_column{
		text-align: center !important;
		border-right:none;
	}

	div.footerh ul li {
		display: block;
		font-family: "Roboto Slab", Sans-serif !important;
		text-align: center !important;
		font-weight: 500 !important;
		border-right:none;    
	}
	
	div.#home-full-width {
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
	}
}